_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 16
benchmark:
    value: libero_spatial
cache_root:
    value: /data/libero/parsed_libero
epochs:
    value: 30
frame_stride:
    value: 3
log_scalars_every:
    value: 20
lr:
    value: 0.0002
max_demos:
    value: 50
num_workers:
    value: 8
run_name:
    value: volume_ar_v3_long
task_id:
    value: 0
total_params:
    value: 28738281
trainable_params:
    value: 40809
val_split:
    value: 0.05
vis_every_steps:
    value: 200
wandb_mode:
    value: online
wandb_project:
    value: para_libero
